Skip to main content

Update your iOS devices immediately to stay safe from this serious security flaw, Apple customers warned

iPhone 11
(Image credit: Future)

A serious iOS vulnerability has been used to launch attacks against various employees of the Al Jazeera news network and places many millions of iPhone users at risk, security experts have claimed.

According to a report from research group Citizen Lab, the iPhones of at least 36 Al Jazeera journalists, producers, anchors and executives were compromised. Another journalist working for Al Araby TV - an entirely separate outlet, but which also operates under the beIN network - was also targeted.

Executed in the summer by hackers based in Saudia Arabia and the UAE, the attacks were conducted using an exploit chain called KISMET, developed and sold by Isreali firm NSO Group (which is also currently embroiled in a lawsuit with WhatsApp).

The company, which claims its surveillance tools are sold exclusively to law enforcement agencies, has since referred to the report as “speculation” that lacks any evidence “supporting a connection to NSO.”

Al Jazeera, based out of Qatar, is thought to have been targeted due to its host country’s fraught relations with neighboring powers.

iOS security vulnerability

The iOS vulnerability used to compromise the phones of the Al Jazeera journalists is classified as both zero-day (i.e. Apple was unaware of its existence) and zero-click (i.e. its success does not depend on an error of judgement on the part of the victim).

This combination of qualities means it poses a particularly acute threat, because no specific protections or mitigations are in place and even the most security-conscious users can do little to protect themselves.

It is also thought that, given the scale of NSO Group’s operations and the pervasiveness of iOS devices, the affected journalists make up only a small proportion of the total victim pool.

However, according to Citizen Lab, the KISMET exploit chain is unable to facilitate attacks on iPhones running the latest operating system, iOS 14, which landed in September with a series of security upgrades.

“We have seen no evidence that the KISMET exploit still functions on iOS 14 and above, although we are basing our observations on a finite sample of observed devices,” wrote the research group.

“Although we believe that NSO Group is constantly working to develop new vectors of infection, if you own an Apple iOS device you should immediately update to iOS 14.”

Apple did not respond immediately to our request for comment, but the firm is said to have told Citizen Lab that it’s “looking into the issue.”

Update:

An Apple spokesperson has since provided the following statement:

"At Apple, our teams work tirelessly to strengthen the security of our users’ data and devices. iOS 14 is a major leap forward in security and delivered new protections against these kinds of attacks. The attack described in the research was highly targeted by nation-states against specific individuals. We always urge customers to download the latest version of the software to protect themselves and their data.”

The firm also wished to emphasize that the average iPhone customer is unlikely to be targeted and that it has not been able to independently verify Citizen Lab's analysis.

Via ZDNet

Joel Khalili

Joel Khalili is a Staff Writer working across both TechRadar Pro and ITProPortal. He's interested in receiving pitches around cybersecurity, data privacy, cloud, storage, internet infrastructure, mobile, 5G and blockchain.